Bug 615070 - Typo in RBEL6b2RN: Chapter 14
Summary: Typo in RBEL6b2RN: Chapter 14
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 21:14 UTC by Chris Pepper
Modified: 2010-11-11 15:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:24:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Pepper 2010-07-15 21:14:22 UTC
Description of problem:
Typos

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/virtualization.html
  
These components are are only supported
These components are only supported

reduced CPU overhead by caching internal vmcs variables, reduced wakeups and finer grained locking.
Reduced CPU overhead by caching internal vmcs variables, reduced wakeups and finer grained locking.
(Capitalize to match other bullets)

As part of the new qdev device model, the guest ABI is now stable and will be kept accurate over releases.
As part of the new qdev device model, the guest ABI is now stable and will be kept accurate over future releases.
What does 'kept accurate' mean regarding an ABI???
Do you want to say something about documentation being current???
This para needs TLC.

Comment 4 Michael Hideo 2010-07-26 22:52:14 UTC
Must be done by Oct 14, deadline for Final Online release notes/technical notes

Comment 6 Andrew Ross 2010-08-09 20:59:40 UTC
Checking: Red_Hat_Enterprise_Linux-Release_Notes-6-web-en-US-0-12.el5


Fixed: "As part of the new qdev device model, the guest ABI is now stable and will be kept consistent for newer releases"

Still present:
"These components are are only supported for use"

Comment 8 Andrew Ross 2010-10-18 21:02:56 UTC
Verified: Red_Hat_Enterprise_Linux-Release_Notes-6-web-en-US-0-19.el5

Comment 9 releng-rhel@redhat.com 2010-11-11 15:24:56 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.